@font-face {
    font-family: PPTelegraf;
    font-style: normal;
    font-weight: 300;
    font-display: auto;
    src: url('/web/20240911095648im_/https://opennerdev.com/fonts/PPTelegraf-UltraLight.otf') format('truetype')
}

@font-face {
    font-family: PPTelegraf;
    font-style: normal;
    font-weight: 400;
    font-display: auto;
    src: url('/web/20240911095648im_/https://opennerdev.com/fonts/PPTelegraf-Regular.otf') format('truetype')
}

@font-face {
    font-family: PPTelegraf;
    font-style: normal;
    font-weight: 600;
    font-display: auto;
    src: url('/web/20240911095648im_/https://opennerdev.com/fonts/PPTelegraf-UltraBold.otf') format('truetype')
}

@font-face {
    font-family: PPTelegraf;
    font-style: normal;
    font-weight: 800;
    font-display: auto;
    src: url('/web/20240911095648im_/https://opennerdev.com/fonts/PPTelegraf-UltraBold.otf') format('truetype')
}

:root {
    --body-bg: #112B40;
    --card-bg: #1D4156;


    --white-main: #D8EFED;
    --white-main-70: rgb(216 239 237 / 70%);
    --white-main-80: rgb(216 239 237 / 80%);

    --white-2: #B1DEDB;
    --white-2-70: rgb(177, 222, 219, .7);
    --white-2-70: rgb(177, 222, 219, .7);

    --fw-Medium: 400;


    --ff-pptelegraf: 'PPTelegraf', sans-serif;
    --ff-manrope: 'Manrope', sans-serif;

    /* from XD */
    --highlight: #26526C;
    --unnamed-color-badddb: #BADDDB;
    ---1d4156: #1D4156;
    ---ffffff: #FFFFFF;
    ---d8efed: #D8EFED;
    ---b1dedb: #B1DEDB;

    --nav-dd-bg: #292936;
    --nav-dd-active-bg: #161626;
    /* --main-color: #03FFCF; */
}

/* to remove */
/* .wrapper {
    padding-bottom: 1000px;
} */

body {
    font-family: var(--ff-manrope);
    background: var(--body-bg) !important;
    box-sizing: border-box;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1100px !important;
        padding-left: 0;
        padding-right: 0;
    }
}

.row {
    margin-left: 0px !important;
    margin-right: 0px !important;

}


/* general classes */
.c-white {
    color: var(--white);
}

.c-main {
    color: var(--main-color);
}

.c-white-main {
    color: var(--white-main);
}

.c-white-main-70 {
    color: var(--white-main-70);
}

.fw-meduim {
    font-weight: var(--fw-Medium);
}

.fw-700 {
    font-weight: 700;
}

.fw-300 {
    font-weight: 300;
}

.fw-300-imp {
    font-weight: 300 !important;
}


/* // general classes */
.od-container {
    margin-left: auto;
    margin-right: auto;
    color: white;
}

@media (min-width:1660px) {
    .od-container {
        width: 1200px;
    }
}

@media (max-width:1660px) {
    .od-container {
        width: 1004px;
    }
}

@media (max-width:1200px) {
    .od-container {
        width: 950px;
    }
}

@media (max-width:992px) {
    .od-container {
        width: calc(100% - 100px);
    }
}

@media (max-width:600px) {
    .od-container {
        width: calc(100% - 30px);
    }
}

[class^="col-"] {
    padding-left: 4px;
    padding-right: 4px;
}

/* scroll bar */
::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-track {
    background-color: var(--body-bg);
    border-radius: 5px;
}

::-webkit-scrollbar-thumb {
    background-color: var(--white-main);
    height: 10px !important;
    border-radius: 5px !important;
}

/* //scroll bar */


/********************************************************* NavBar******************************************************************** */
.od-nav {
    min-height: 60px;
    margin-top: 50px;
    padding: 0px;
    padding-left: 50px;
    padding-right: 50px;

}


.dropdown-menu li {
    position: relative;
}

/* .dropdown-menu .dropdown-submenu {
    display: none;
    position: absolute;
    left: 100%;
    top: -7px;
}

.dropdown-menu .dropdown-submenu-left {
    right: 100%;
    left: auto;
} */

/* .dropdown-menu>li:hover>.dropdown-submenu {
    display: block !important;
} */

/* HEREEE */
.dropdown-submenu .nav-link {
    color: var(--white-main-70);
    font-size: 12px;
}

.dropdown-submenu .nav-link.active {
    background: var(---1d4156) !important;
    border-radius: 4px;
    /* padding-left: 7px;
    padding-right: 7px; */
}

@media (min-width:992px) {
    .dropdown-submenu {
        position: relative;
    }

    .dropdown-submenu .dropdown-menu {
        position: absolute;
        top: 0;
        left: 100%;
        margin-top: -1px;
    }

    .dropdown-submenu:hover>.nav-link {
        background: var(---1d4156);
    }

    .dropdown-submenu:hover>.dropdown-menu {
        display: block;
    }

    .dropdown-menu .dropdown-item,
    .dropdown-submenu {
        margin-bottom: 5px;
    }
}

.dropdown-submenu .dropdown-menu .dropdown-item {
    font-size: 12px;
}

@media (min-width:992px) {

    .dropdown:hover>.dropdown-menu {
        display: block;
    }

    /* .dropdown>.dropdown-toggle:active {
        pointer-events: none !important;
    } */

    /*   .dropdown-submenu:active  */
}

.arrow-instead-link-dropdown {
    text-decoration: none !important;
    animation-duration: .5s;
}


@media (max-width:992px) {
    .nav-item .nav-link {
        padding-left: 7px;
        padding-right: 7px;
    }

    .arrow-instead-link-dropdown {
        position: absolute;
        top: 0%;
        right: 0;
        width: 50px !important;
        height: 37px;
        display: flex !important;
        align-items: center;
        justify-content: end;
        color: var(--white-main-70) !important;
        font-size: 12px;
    }

    .nav-item.active .arrow-instead-link-dropdown {
        color: var(---d8efed) !important;
        text-decoration: none !important;
    }

    .dropdown-submenu .arrow-instead-link-dropdown .fas {
        transform: rotateZ(90deg);
        transition-duration: .5s;
    }

    .dropdown-submenu .arrow-instead-link-dropdown.active .fas {
        transform: rotateZ(270deg);
    }
}



/* //NavBar */

/* NavBar */
.od-nav {
    background: var(--card-bg);
    min-height: 68px;
    margin-top: 40px;
    border-radius: 10px !important;
}

@media (max-width:768px) {
    .od-nav {
        margin-top: 20px;
    }
}

.od-nav-link {
    /* text-transform: uppercase; */
    color: var(--white-main-70) !important;
    font-size: 14px;
    font-weight: var(--meduim);
    margin: auto 0;
}

.od-nav-link.active {
    color: var(--white-main) !important;
}

.nav-item {
    display: flex;
}

.od-nav-dropdown {
    flex-direction: column;
}

.od-nav-dropdown:hover .od-nav-link

/* .od-nav-dropdown.active .od-nav-link  */
    {
    background: var(--highlight) !important;
    border-radius: 4px;
}

.od-nav-dropdown:hover .od-nav-link .fa-chevron-down {
    transform: rotateZ(180deg);
}

.od-nav-dropdown.active .od-nav-link {
    color: var(---d8efed) !important;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;

}

.od-nav-dropdown.show {
    background-color: var(--card-bg);
}

.od-nav-dropdown .dropdown-menu {
    background-color: var(--highlight);
    padding: 0;
    margin-top: 0px;
    border: 0;
    z-index: 9;
    padding: 10px;
    border-radius: 4px;
    /* overflow: hidden; */
}

@media (min-width:992px) {
    .od-nav-dropdown .dropdown-menu {
        max-width: 149px;
    }

    .od-nav-dropdown .dropdown-menu .dropdown-item {
        white-space: pre-line;
        line-height: 16px;
    }

    .navbar-nav .nav-item .nav-link {
        margin-bottom: 10px !important;
    }

    .navbar-collapse {
        margin-top: 10px;
    }

    .navbar-brand {
        display: flex;
        align-items: center;
    }
}

.navbar-brand img {
    max-width: 145px;
}

.od-nav-dropdown .dropdown-menu .dropdown-item {
    color: var(--white-2) !important;
    padding-left: 10px !important;
    padding-left: 10px !important;
    font-size: 13px;
    font-weight: 500;
    /* text-transform: uppercase; */
    padding: 6px 10px;
}

.od-nav-dropdown .dropdown-menu .dropdown-item:hover {
    background: inherit;
}

.od-nav-dropdown .dropdown-menu .dropdown-item.active,
.od-nav-dropdown .dropdown-menu .dropdown-item:hover {
    background: var(--card-bg) !important;
    border-radius: 4px;
}

.nav-dropdown-menu {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

    padding-right: 20px;
    position: relative;
}

.dropdown-toggle::after {
    border: none;
}

.dropdown-toggle .icon {
    margin-left: 5px !important;
    transition-duration: .5s;
}

.dropdown-toggle[aria-expanded="true"] .icon {
    transform: rotateZ(180deg);

}

@media (max-width:992px) {
    .dropdown-toggle {
        display: flex;
    }

    .dropdown-toggle .icon {
        margin-left: auto !important;
    }
}

.burger {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-left: 15px;
    border: 0px;
    outline: none !important;
}

.burger .line {
    width: 25px;
    height: 3px;
    background: var(--white-main);
    margin-top: 5px;
}

.burger .line1 {
    margin-top: 0px;
}

.burger.close {
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-transition-delay: 0.6s;
    transition-delay: 0.6s;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    opacity: 1;
}

.burger.close .line {
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
}

.burger.close .line1 {
    -webkit-transform: translateY(3px);
    transform: translateY(3px);
}

.burger.close .line2 {
    width: 0;
}

.burger.close .line3 {
    -webkit-transform: translateY(-13px) rotate(90deg);
    transform: translateY(-13px) rotate(90deg);
}

.navbar .d-flex {
    width: 100%;
}

@media (max-width:992px) {
    .navbar .navbar-child {
        flex-direction: column;
        display: flex !important;
    }

    .logo-and-collapse-btn {
        width: 100%;
    }

    .navbar-toggler {
        margin-left: auto;
        padding: 0px;
    }

    .od-nav {
        padding: 15px 20px !important;
    }

}

/********************************************************* //NavBar******************************************************************** */
/* ================================================================================================[Home page] */
.homepage-quote {
    text-align: center;
    max-width: 630px;
    margin-top: 100px;
    font-size: 48px;
    font-family: var(--ff-pptelegraf);
    color: var(--white-main);
}

.homepage-quote .light {
    font-weight: 300;
}

.homepage-quote .bold {
    font-weight: 400;
}

.homepage-quote-description {
    color: var(--white-2-70);
    font-size: 22px;
    font-family: var(--ff-manrope);
    font-weight: 300;
    max-width: 385px;
    text-align: center;
    line-height: 30px;
}

@media (max-width:992px) {
    .homepage-quote {
        font-size: 28px;
    }

    .homepage-quote-description {
        color: var(--white-2-70);
        font-size: 13px;
    }

    .reverse-row-lg-down {
        flex-direction: column-reverse;
    }

}


.od-card {
    background: var(--card-bg);
    border-radius: 10px;
    padding-left: 40px;
    padding-right: 92px;
    padding-top: 40px;

    display: flex;
    flex-direction: column;
    width: 100%;
}

.homepage-od-card-digital-delivery-text {
    padding-bottom: 48px;
}

.od-card-48 {
    padding: 48px;
}

.od-card .title,
.partnership-centered-title {
    color: var(--white-main);
    font-family: var(--ff-pptelegraf);
    font-size: 36px;
    font-weight: 800;
}

.od-card .subtitle {
    color: var(---b1dedb);
    font-size: 22px;
    font-weight: 500;
}

.od-card .descripton {
    font-size: 16px;
    font-weight: 300;
}

.od-card .descripton .heading {
    color: var(--white-main);
    font-size: 22px;
}

.od-card .descripton .subheading {
    color: var(--white-main-70);
    font-size: 14px;
}

.action-btn-1 {
    background: var(--white-2);
    border-radius: 10px;
    padding: 9px 31px;
    color: var(---1d4156) !important;
    transition-duration: .5s;
    font-size: 14px;
}

@media (max-width:768px) {
    .action-btn-1 {
        font-size: 12px;
        padding: 5px 15px;

    }
}

.action-btn-1:hover {
    transform: translateY(-5px);
}

.gradient-od-card-parent {
    width: 100%;
    border-radius: 10px;
    position: relative;
    overflow: hidden;
    padding: 20px !important;
}

.gradient-od-card {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    background: transparent linear-gradient(181deg, #1D4156 0%, #DCEEED 100%) 0% 0% no-repeat padding-box;
    opacity: .5;
}

.max-w-230-px {
    max-width: 230px !important;
}

@media (max-width:992px) {
    .od-card {
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 20px;
    }

    .od-card-48 {
        padding: 20px;
    }

    .od-card .title,
    .partnership-centered-title {
        font-size: 18px;
        margin-top: 15px;
    }

    .od-card .subtitle {
        font-size: 15px;
    }


    .od-card .descripton .heading {
        font-size: 14px;
    }

    .od-card .descripton .subheading {
        font-size: 12px;
    }
}

@media (max-width:768px) {
    .od-card {
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 20px;
    }

    .od-card-48 {
        padding: 20px;
    }

    .od-card .title,
    .partnership-centered-title {
        font-size: 20px;
    }

    .od-card .subtitle {
        font-size: 16px;
    }
}

.homepage-quote2 {
    color: var(--white-main);
    font-weight: 700;
    font-size: 22px;
}

.homepage-quote2-description {
    color: var(--white-main-80);
    font-weight: 300;
    font-size: 14px;
}

@media (max-width:992px) {
    .homepage-quote2 {
        font-size: 18px;
    }

    .homepage-quote2-description {
        font-size: 13px;
    }
}

@media (max-width:768px) {
    .homepage-quote2 {
        font-size: 14px;
    }

    .homepage-quote2-description {
        font-size: 12px;
    }
}

.homepage-collapse-card {
    padding: 21px 46px;

    /* UI Properties */

    position: relative;
    overflow: hidden;
    border-radius: 10px;


    box-shadow: inset 0px 3px 26px #FFFFFF29, 0px 3px 6px #00000029;
    border: 1px solid #FFFFFF1A;


    background: rgb(177 222 219 / 18%);
    backdrop-filter: blur(50px);
    z-index: 2;
}

.homepage-collapse-card.active,
.testmonial-nav-tabs .nav-item.show .nav-link,
.testmonial-nav-tabs .nav-link.active {
    background: rgb(177 222 219 / 50%);
    backdrop-filter: blur(50px);
}

.homepage-collapse-card .head {
    display: flex;
    align-items: center;
}

.homepage-collapse-card .head img {
    width: 35px;
}

.homepage-collapse-card .head .link {
    color: white;
    flex: 1;
    padding-left: 15px;
    font-size: 18px;
    font-weight: 700;
}

.homepage-collapse-card .head .homepage-openCollapse {
    color: white;
    transition-duration: .5s;
    min-height: 30px;
    min-width: 30px;
    display: flex;
    align-items: center;
    justify-content: end;
    text-decoration: none !important;
}

.homepage-collapse-card .head .homepage-openCollapse i {
    transition-duration: .5s;
    transform: rotateZ(90deg);

}

.homepage-collapse-card .head .homepage-openCollapse[aria-expanded="true"] i {
    transform: rotateZ(-90deg);
}

.homepage-collapse-card .body .content {
    width: calc(100% - (35px + 15px + 30px));
    margin-left: 50px;
    font-weight: 400;
    font-size: 14px;
    color: var(---1d4156);
    margin-bottom: 0;
    line-height: 18px;
}

@media (max-width:992px) {
    .homepage-collapse-card {
        padding: 20px;
    }

    .homepage-collapse-card .head .link {
        font-size: 16px;
    }
}

@media (max-width:768px) {
    .homepage-collapse-card {
        padding: 10px;
    }

    .homepage-collapse-card .head .link {
        font-size: 14px;
    }

    .homepage-collapse-card .body .content {
        font-size: 12px;
    }
}

.testmonial-nav-tabs {
    border-bottom: none !important;
}

.testmonial-card {
    border: 1px solid #FFFFFF1A !important;
    border-radius: 10px !important;
}

.homepage-collapse-card .testmonials-img {
    width: 102px;
}

.homepage-collapse-card .testmonials-img.small {
    display: block;
}

.homepage-collapse-card .testmonials-img.large {
    display: none;
}


.homepage-collapse-card .testmonials-person-name {
    color: white;
    font-weight: 700;
    font-size: 16px;
}

.homepage-collapse-card .testmonials-person-job-title {
    color: var(--white-2);
    font-weight: 400;
    font-size: 12px;
}


.homepage-collapse-card.active .testmonials-img {
    width: 130px;
}


.homepage-collapse-card.active .testmonials-img.small {
    display: none;
}

.homepage-collapse-card.active .testmonials-img.large {
    display: block;
}


.homepage-collapse-card.active .testmonials-person-name {
    font-size: 19px;
}

.homepage-collapse-card.active .testmonials-person-job-title {
    color: var(---1d4156);
    font-weight: 500;
}

.testmonial-tab-pane .content {
    font-weight: 500;
    font-size: 12px;
    color: white;
    line-height: 17px;
}


@media (max-width:768px) {
    .homepage-collapse-card .testmonials-person-name {
        color: white;
        font-weight: 700;
        font-size: 14px;
    }

    .homepage-collapse-card .testmonials-person-job-title {
        color: var(--white-2);
        font-weight: 400;
        font-size: 12px;
    }

    .homepage-collapse-card.active .testmonials-person-name {
        font-size: 16px;
    }

}

.od-card-ourpartners {
    padding: 0px 48px 20px 48px;
}

@media (max-width:992px) {
    .od-card-ourpartners {
        padding: 20px;
    }
}


/* ================================================================================================//[Home page] */
/* ================================================================================================[About page] */
@media (min-width:1200px) {
    .xl-word-at-line {
        word-spacing: 100vw;
    }
}

.od-card-ourteam-members {
    padding: 60px 47px;
}

.team-member-card {
    padding: 28px 20px;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    box-shadow: inset 0px 3px 26px #FFFFFF29, 0px 3px 6px #00000029;
    border: 1px solid #FFFFFF1A;
    background: rgb(177 222 219 / 18%);


    transition-duration: .5s;
}

.team-member-card:not(:hover) {
    backdrop-filter: blur(50px);
}

.team-member-card:hover {
    transform: scale(1.06);
}

.team-member-head .team-member-img {
    border-radius: 10px;
    width: 58px;
}

.team-member-name-and-job-description .team-member-name {
    color: white;
    font-weight: 600;
    font-size: 13px;
}

.team-member-name-and-job-description .team-member-job-title {
    color: var(--white-2);
    font-weight: 400;
    font-size: 9px;
}

.team-member-body {
    flex-direction: column !important;
    flex: 1;
}

.team-member-body .description {
    color: var(---d8efed);
    opacity: .8;
    font-size: 9px;
    font-weight: 500;
}

.team-member-body .action-btn-1 {
    padding: 7px 14px !important;
    font-size: 10px;
    font-weight: 300;
}

@media (max-width:992px) {
    .od-card-ourteam-members {
        padding: 20px;
    }

    .team-member-card {
        padding: 15px;
    }
}

@media (max-width:768px) {
    .od-card-ourteam-members {
        padding: 10px;
    }

    .team-member-card {
        padding: 10px;
    }

    .team-member-name-and-job-description .team-member-name {
        font-size: 12px;
    }

    .mt-3-md-down {
        margin-top: 1rem;
    }
}

/* ================================================================================================//[About page] */
/* ================================================================================================[About -- careful-balance-of-art-and-science page] */
.od-card .title-img {
    width: 33px;
    /* max-height: 33px; */

}

.m-t-minuis-5 {
    margin-top: -5px;
}

.categories-list {
    display: flex;
    flex-wrap: wrap;
    list-style-type: none;
    align-items: center;
    gap: 8px;
    padding-left: 0px;
}


.categories-list .category {
    padding: 4px 12px;
    color: var(--white-2);
    border: 1px solid var(--white-2);
    border-radius: 10px;
    font-size: 14px;
}

@media (max-width:768px) {
    .categories-list .category {
        font-size: 12px;
    }
}

/* ================================================================================================//[About  -- careful-balance-of-art-and-science page] */
/* ================================================================================================[Service - Delivery page] */
.service-3cards-card {
    padding: 20px 50px 20px 25px;
    display: flex;
    flex-direction: column;
}

.service-3cards-card .img-title {
    height: 30px;
}

.service-3cards-card-heading {
    font-weight: 700;
    font-size: 16px;
    color: var(---d8efed);
}

.service-3cards-card .descripton .subheading {
    font-size: 10px;
    color: var(--white-main-80);
}

.service-3cards-card.link {
    text-decoration: none;
    transition-duration: .5s;
}

.service-3cards-card.link:hover {
    background: #456c83;
    transform: translateY(-5px);
}

.service-3cards-card.link:hover>.service-3cards-card-heading {
    text-decoration: underline;
}

.service-delivery-3item-in-same-card .item .like-hr1 {
    width: 100%;
    height: 1px;
    background: var(--unnamed-color-badddb);
    opacity: .25;
    margin-top: 30px;
    margin-bottom: 30px;
}

.service-delivery-3item-in-same-card .item .title {
    margin-top: auto;
    margin-bottom: auto;
}

.service-delivery-3item-in-same-card .item .title,
.check-out-another-service-title {
    font-weight: 700;
    font-size: 22px;
    font-family: var(--ff-manrope);
}

.service-delivery-3item-in-same-card .item .descripton {
    padding-left: 41px;
}

.check-out-other-service-card {
    padding: 33px 46px 33px 46px;
}

.check-out-another-service-action-btn {
    font-weight: 700;
    font-size: 16px;
}


@media (max-width:992px) {
    .service-3cards-card {
        padding: 20px;
    }

    .service-3cards-card-heading {
        font-size: 14px;
    }

    .service-delivery-3item-in-same-card .item .title,
    .check-out-another-service-title {
        font-size: 22px;
    }

    .check-out-other-service-card {
        padding: 15px;
    }

    .check-out-another-service-action-btn {
        font-size: 14px;
        margin-top: 15px;
    }
}

@media (max-width:768px) {

    .service-3cards-card,
    .check-out-other-service-card {
        padding: 10px;
    }

    .service-3cards-card-heading {
        font-size: 12px;
    }

    .service-3cards-card .descripton .subheading {
        font-size: 9px;
    }

    .service-delivery-3item-in-same-card .item .title,
    .check-out-another-service-title {
        font-size: 16px;
    }

    .check-out-another-service-action-btn {
        font-size: 12px;
    }
}

/* ================================================================================================//[Service - Delivery page] */
/* ================================================================================================[Service - Delivery Core page] */
.service-delivery-core-nav {
    border-bottom: none !important;
    gap: 13px;
}

.service-delivery-core-nav .nav-item .nav-link {
    padding: 4px 25px !important;
    border: 1px solid var(--white-2);
    border-radius: 14px;
    background: transparent;
    color: var(--white-2);
    outline: none !important;
    cursor: pointer;
    font-weight: 300;
    font-size: 12px;
    line-height: 16px;

}

.service-delivery-core-nav .nav-item .nav-link.active {
    background: #ACDFDC;
    color: var(---1d4156);
    border: none;
    outline: none !important;
    font-weight: 500;
}

.service-delivery-core-nav .back-link {
    border: 1px solid var(--white-2) !important;
    color: var(--white-2) !important;
    border-radius: 3px;
    padding: 4px 18px;
}

.service-delivery-core-nav .back-link a {
    color: var(--white-2) !important;
    text-decoration: none !important;
    font-weight: 300;
    font-size: 14px;
}

.service-tab-card .title-img {
    width: 37px;
}

.service-tab-card .descripton {
    padding-left: 45px;
}


@media (max-width:768px) {

    .service-delivery-core-nav .nav-item .nav-link,
    .service-delivery-core-nav .back-link {
        padding: 4px 10px !important;
    }
}

/* ================================================================================================//[Service - Delivery Core page] */
/* ================================================================================================[Contact Us page] */
.od-input {
    border: 1px solid var(--white-2-70) !important;
    border-radius: 10px;
    color: var(--white-2) !important;
    /* opacity: .5; */
    background: transparent !important;
    outline: none !important;
    box-shadow: none !important;
    padding: 10px 22px;
    font-size: 14px;
}

@media (min-width:992px) {
    .contain-text-area {
        padding-left: 20px;
    }
}

.od-textarea {
    min-height: 150px;
}

.submit-contact-us {
    transition-duration: 1s;
    background: var(--white-2);
    border-radius: 10px;
    padding: 9px 31px;
    color: var(---1d4156) !important;
    transition-duration: .5s;
    font-size: 14px;
}


.contact-us-links-card .item .title-img {
    width: 18px;
}

.contact-us-links-card .item .title {
    font-family: var(--ff-manrope);
    font-size: 22px;
    font-weight: 700;
}

.contact-us-links-card .item .descripton {
    padding-left: 28px;
}

.contact-us-links-card .item .descripton .subheading {
    font-size: 16px;
}

@media (max-width:992px) {
    .od-input {
        padding: 7px 15px;
    }

    .contact-us-links-card .item .title {
        font-size: 18px;
    }

    .contact-us-links-card .item .descripton .subheading {
        font-size: 14px;
    }
}

@media (max-width:768px) {
    .od-input {
        padding: 7px 10px;
        font-size: 12px;
    }

    .contact-us-links-card .item .title {
        font-size: 16px;
    }

    .contact-us-links-card .item .descripton .subheading {
        font-size: 12px;
    }
}



/* ================================================================================================//[Contact Us page] */
/* ================================================================================================[Startup page] */


.case-study-tab-pane .content .main-info-list {
    list-style-type: none;
    padding-left: 0;
}

.case-study-tab-pane .content .main-info-list .item {
    font-size: 12px;
    font-weight: 300;
}

.case-study-tab-pane .content .main-info-list .item .label {
    color: var(--white-2);
}


.case-study-tab-pane .content .main-info-list .item .value {
    color: white;
}

.case-study-tab-pane .content .sub-title {
    font-weight: 700;
    font-size: 12px;
    color: #FFFFFF;
    margin-top: 23px;
}

.case-study-tab-pane .content .description {
    font-weight: 300;
    font-size: 10px;
    color: var(--white-2);
}

.my-auto-lg-m-t-20-less {
    margin-top: auto;
    margin-bottom: auto;
}

@media (max-width:992px) {
    .my-auto-lg-m-t-20-less {
        margin-top: 20px;
        margin-bottom: auto;
    }
}

/* ================================================================================================//[Startup page] */
/* ================================================================================================//[Careers page] */
.career-tab-content {
    min-height: calc(100vh - 500px)
}

.career-collapse-item-hr {
    width: 100%;
    height: 1px;
    background: #264054;
}

.career-collapse-item {
    border-bottom: 1px solid #264054;
    padding-top: 33px;
    padding-bottom: 23px;
}


.career-collapse-item .head .btn-and-career-title .btn {
    width: 30px;
    height: 30px;
    background: var(--card-bg);
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    outline: none;
    box-shadow: none;
}

.career-collapse-item .head .btn-and-career-title .btn .fas {
    font-size: 14px;
    color: white;
    transition-duration: .5s;
}

.career-collapse-item .head .btn-and-career-title .btn[aria-expanded="true"] .fas {
    transform: rotateZ(180deg);
}

.career-collapse-item .head .btn-and-career-title .career-title {
    color: white;
    font-weight: 700;
    font-size: 18px;
}

.career-collapse-item .head .btn-and-career-title .career-title .hiring {
    font-weight: 500;
    font-size: 16px;
    color: #F7D2D0;
}

.career-collapse-item .head .btn-and-career-title .location {
    font-weight: 400;
    font-size: 14px;
    color: #E9F0F0;
}

.career-collapse-item .body {
    padding-left: 46px;
    color: var(--white-2);
    font-size: 12px;
}


.career-collapse-item .body .title {
    font-weight: 700;
    margin-top: 23px;
}

.career-collapse-item .body .description {
    font-weight: 300;
    opacity: .8;
}

.career-collapse-item .body .description .link {
    color: #F7D2D0;
}


.career-collapse-item .body .list {
    list-style-type: none;
    opacity: .8;
    padding-left: 15px;
}

.career-collapse-item .body .list .item {
    position: relative;
    line-height: 16px;
}

.career-collapse-item .body .list .item::after {
    content: '-';
    position: absolute;
    top: 1px;
    left: -15px;
}

.career-collapse-item .body .contain-link {
    font-size: 14px;
    color: white;
}

.career-collapse-item .body .contain-link .link {
    color: #F7D2D0;
}

@media (max-width:992px) {
    .career-collapse-item .head .btn-and-career-title .career-title {
        font-size: 16px;
    }

    .career-collapse-item .head .btn-and-career-title .career-title .hiring {
        font-size: 14px;
    }

    .career-collapse-item .head .btn-and-career-title .location {
        font-size: 12px;
    }
}

@media (max-width:768px) {
    .career-collapse-item .head .btn-and-career-title .career-title {
        font-size: 14px;
    }

    .career-collapse-item .head .btn-and-career-title .career-title .hiring {
        font-size: 12px;
    }

}

/* ================================================================================================//[Careers page] */
/* ================================================================================================[Startup Partnership  page] */

.startup-partnership-3card-item:hover {
    transform: translateY(-10px);
}


.partnership-quote1-heading-light {
    font-weight: 300;
}

.startup-partnership-3card-item-img {
    width: 37px !important;
}

.startup-partnership-3card-item-title {
    font-weight: 700;
    font-size: 18px;
}

.startup-partnership-3card-item-description {
    font-size: 10px;
    color: var(---d8efed);
    opacity: .8;
}

.startup-partnership-card-beside-img {

    padding: 46px;
}


@media (max-width:992px) {
    .startup-partnership-3card-item-title {
        font-size: 16px;
    }

    .startup-partnership-card-beside-img {
        padding: 20px;
    }
}

@media (max-width:768px) {
    .startup-partnership-3card-item-title {
        font-size: 14px;
    }

    .startup-partnership-card-beside-img {
        padding: 20px;

    }
}

.contain-laptop {
    background: #D8EFED;
    padding: 25px 25px 0 25px;
    display: flex;
    align-items: end;
    justify-content: center;
    border-radius: 10px;
    overflow: hidden;

}

.ff-manrope {
    font-family: var(--ff-manrope) !important;
}

/* ================================================================================================//[Startup Partnership page] */
/********************************************************* Footer******************************************************************** */
.footer {
    border-top: 1px solid #264054;
    padding: 50px 0px;

}

.footer-logo {
    max-width: 100%;
    width: 222px;
}

.copyrights {
    font-size: 10.5px;
    color: var(---b1dedb);
    font-weight: 300;
}

.footer-links {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.footer-links a {
    font-weight: 400;
    font-size: 12px;
    color: var(---b1dedb) !important;
    margin-top: 10px;
    text-decoration: none !important;
}

.footer-links a:first-child {
    margin-top: 0 !important;
}

.social-media-links {
    display: flex;
    flex-direction: row !important;
    column-gap: 15px;
}

.social-media-links a {
    font-size: 14px !important;
    color: var(---b1dedb) !important;
}

@media (min-width:992px) {
    .footer-logo {
        width: 220px;
    }
}

/********************************************************* //Footer******************************************************************** */

/*
     FILE ARCHIVED ON 09:56:48 Sep 11, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:28:21 May 28, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.367
  exclusion.robots: 0.036
  exclusion.robots.policy: 0.028
  esindex: 0.005
  cdx.remote: 14.214
  LoadShardBlock: 35.324 (3)
  PetaboxLoader3.datanode: 47.51 (4)
  load_resource: 48.885
  PetaboxLoader3.resolve: 34.776
*/